Subject: New Reply Received - Damaged product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 05:25:16 +0000

Hi Maram Said,  The customer has responded to the ticket.  Damaged product  Ticket comment <div>Hi</div>
<div><br></div>
<div>Which product will you pick up please? All of them or the damaged one? </div>
<div><br></div>
<div>I am travelling tonight and will only be back on the 1st of May so I won’t be able to return before the 1st May unless you pick up today before 6pm.</div>
<div><br></div>
<div>Also.. if you are only picking up the damaged product, can I please get an extension for the other ones as I will be giving them as presents mid July when I see my family and will be away till august. </div>
<div><br></div>
<div>Kind Regards</div>
<div>Naz <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Apr 2023, at 09:12, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Naziad,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting Centrepoint.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regarding to the order 9424696417 we would like to inform you that a new return request has been created on your behalf, please be assured that our courier partner will contact you at the earliest to arrange pick-up.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to re-open this ticket or open a new one if you need further assistance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Centrepoint Support Team.<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6096148